Bug 4710 - нет иконок в меню (trackballs)
: нет иконок в меню (trackballs)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/trackballs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-06 18:41 by
Modified: 2007-04-06 16:48 (History)


Attachments
trackballs-icons.tar.bz2 (7.34 KB, application/octet-stream)
2004-07-06 18:42, Anton Farygin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-06 18:41:56
Нет иконки у пункта меню. Необходимо добавить.
------- Comment #1 From 2004-07-06 18:42:34 -------
Created an attachment (id=475) [details]
trackballs-icons.tar.bz2
------- Comment #2 From 2004-12-29 19:49:47 -------
fixed